# Référence du fichier MEDversionedApiF.cxx

`#include "MEDversionedApi.hxx"`
`#include "med_config.h"`
`#include "med_utils.h"`
`#include <iostream>`
`#include "med_versioned.h"`
Graphe des dépendances par inclusion de MEDversionedApiF.cxx:

Aller au code source de ce fichier.

## Macros

#define | STR(chaine) # chaine
#define | XSTR(chaine) STR(chaine)

## Fonctions

static MED_VERSIONED_API & | addFortranSymbol (MED_VERSIONED_API &table)

## Variables

MED_VERSIONED_API & | MedVersionedApiF = addFortranSymbol(MED_VERSIONED_API::Instance())

## Documentation des macros

#define STR | ( | chaine |  | ) | # chaine

Définition à la ligne 28 du fichier MEDversionedApiF.cxx.

#define XSTR | ( | chaine |  | ) | STR(chaine)

Définition à la ligne 29 du fichier MEDversionedApiF.cxx.

## Documentation des fonctions

static MED_VERSIONED_API& addFortranSymbol | ( | MED_VERSIONED_API & | table | ) | `[static]`

Définition à la ligne 31 du fichier MEDversionedApiF.cxx.

## Documentation des variables

MED_VERSIONED_API& MedVersionedApiF = addFortranSymbol(MED_VERSIONED_API::Instance())

Définition à la ligne 47 du fichier MEDversionedApiF.cxx.